How to install libghc-wai-handler-launch-dev on Debian 9 (Stretch)